﻿@charset "utf-8"; 
:root{--color:#5e76f3}
.head{flex-wrap: wrap;}
.head-top{height:30px;margin:0 auto}
.head-top ul{display: flex;height: 100%}
.head-top ul li{margin:0 8px}
.head-top ul li a i{font-size: var(--fontsize18)}
@media (min-width:769px) {
.head{height: 130px !important;}
main{margin-top:130px;}
.head-wrapper{height:calc(100% - 30px)}
}
@media (max-width:768px){
.lang{right:75px;top:25px}
.head-top{display:none}
}
.logo-tit{line-height:1.2}
.foot-con{-webkit-line-clamp:none}